/// <reference types="cypress" />
describe('Client notes', () => {
    beforeEach(() => {
        cy.viewport(1280, 720);
        cy.login('developer');
        cy.visit('#/customer/1101/sms');
    });
    it('Should load layout', () => {
        cy.get('.q-page').should('be.visible');
        cy.get('.q-page > :nth-child(2) > :nth-child(1)').should('be.visible');
    });
});
